
/* GENERALES */
body    {height:100%;font-family:Verdana, Geneva, sans-serif;font-size:15px;line-height:140%;color:#FFFFFF;margin:0px;padding:0px;background-color:#C4061A;}
html    {height:100%;}
p       {font-family:Verdana, Geneva, sans-serif;font-size:15px;line-height:140%;color:#FFFFFF;}
.pbases {font-family:Verdana, Geneva, sans-serif;font-size:13px;line-height:150%;color:#FFFFFF;}

em {color:#EAA8AF;}

.DIVOcultar {position:fixed;z-index:1;background-image:url(images/bodyback.png);background-repeat:repeat;width:100%;height:100%;top:0;left:0;}
.DIVAvisos  {position:fixed;background-color:#C4061A;border:1px solid #860002;width:624px;height:auto;text-align:center;z-index:400;margin:220px auto 0px auto;padding:40px;-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5);}
	.DIVAvisos .Textos {width:100%;height:70%;}

#DIVCookies          {position:fixed;z-index:8000;top:0px;background-image:url(https://www.premiosplatino.com/images/DIVCookies.png);background-repeat:repeat;width:100%;border:1px solid #161A1D;clear:both;}
	#DIVCookies table   {color:#FFFFFF;width:70%;font-size:12px;line-height:140%;padding:12px 0px 12px 0px;}
	#DIVCookies a       {color:#FFFFFF;text-decoration:underline;}
	#DIVCookies a:hover {color:#cccccc;font-size:12px;line-height:140%;}
	#DIVCookies b       {color:#FFFFFF;font-size:12px;line-height:140%;}
	
.DIVAcepto              {position:fixed;z-index:1000;width:100%;height:100%;background-image:url(images/bodyback.png);background-repeat:repeat;}
.DIVAcepto em           {color:#FFFFFF;}
.DIVAcepto table        {text-align:left;padding:2% 2% 3% 2%;width:50%;height:auto;margin:12% auto 0px auto;background-color:#C4061A;border:1px solid #860002;}
.DIVAcepto .scroll      {overflow-y:scroll;height:310px; padding-right:15px;}
.DIVAcepto .Aviso       {font-size:20px;margin:0px 0px 10px 0px;text-align:center;}
.DIVAcepto input[type="checkbox"] {float:left;width:14px;height:14px;margin:4px 10px 0px 0px;}
.DIVAcepto .Boton         {width:auto;float:left;font-size:14px;text-align:center;background-color:#666666;color:#FFFFFF;padding:5px 15px 5px 15px;cursor:pointer;transition:all 1s ease;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.DIVAcepto .Boton:hover   {background-color:#CCCCCC;color:#333333;}
@media screen and (max-width:414px) {
.DIVAvisos .scroll      {overflow-x:hidden;max-width:300px;padding:0px 10px 0px 10px;margin:10px 0px 10px 10px;}

}

.display {display:inherit;}
.displaynone {display:none;}

a       {color:#F3CDD1;text-decoration:none;}
a:hover {color:#FFFFFF;text-decoration:none;}

h1  {font-size:24px;font-weight:normal;line-height:200%;}
h2  {font-size:20px;font-weight:normal;line-height:200%;}
h3  {font-size:18px;font-weight:normal;line-height:200%;}

.clear  {clear:both;}
.left  {float:left;}
.right {float:right;}

.tcenter {text-align:center;}
.tleft   {text-align:left;}
.tright  {text-align:right;}
.justify  {text-align:justify;}

.titular1 {text-align:left;margin:0px 0px 0px 42px;color:#FFCD00;font-size:20pt;line-height:140%;font-weight:;}
.titular2 {text-align:left;margin:0px 0px 0px 42px;color:#FFFFFF;font-size:20.2pt;line-height:140%;font-weight:normal;}
.titular3 {text-align:left;margin:0px 0px 0px 42px;color:#FFCD00;font-size:17pt;line-height:140%;font-weight:normal;}
.titular4 {text-align:center;color:#FFFFFF;font-size:23pt;line-height:140%;font-weight:normal;}
.titular5 {text-align:left;color:#FFFFFF;margin:0px 0px 0px 42px;font-size:17pt;line-height:140%;font-weight:normal;}
.titular6 {text-align:right;color:#FFFFFF;margin:20px 15px 0px 0px;font-size:11pt;line-height:140%;font-weight:normal;font-style:italic;}
.titularbl {text-align:center;color:#FFFFFF;font-size:28pt;line-height:140%;font-weight:normal;}

.txpq {font-size:12px;color:#F3CDD1;}

.tab {margin:0px 20px 0px 20px;}

.cursor {cursor:pointer;}

.M5T {margin-top:5px;}   .M5L  {margin-left:5px;}  .M5R  {margin-right:5px;}  .M5B {margin-bottom:5px;}
.M10T {margin-top:10px;} .M10L {margin-left:10px;} .M10R {margin-right:10px;} .M10B {margin-bottom:10px;}
.M15T {margin-top:15px;} .M15L {margin-left:15px;} .M15R {margin-right:15px;} .M15B {margin-bottom:15px;}
.M20T {margin-top:20px;} .M20L {margin-left:20px;} .M20R {margin-right:20px;} .M20B {margin-bottom:20px;}
.M25T {margin-top:25px;} .M25L {margin-left:25px;} .M25R {margin-right:25px;} .M25B {margin-bottom:25px;}
.M30T {margin-top:30px;} .M30L {margin-left:30px;} .M30R {margin-right:30px;} .M30B {margin-bottom:30px;}
.M35T {margin-top:35px;} .M35L {margin-left:35px;} .M35R {margin-right:35px;} .M35B {margin-bottom:35px;}
.M40T {margin-top:40px;} .M40L {margin-left:40px;} .M40R {margin-right:40px;} .M40B {margin-bottom:40px;}
.M45T {margin-top:45px;} .M45L {margin-left:45px;} .M45R {margin-right:45px;} .M45B {margin-bottom:45px;}
.M50T {margin-top:50px;} .M50L {margin-left:50px;} .M50R {margin-right:50px;} .M50B {margin-bottom:50px;}


.line {width:922px;margin:30px auto 30px auto;clear:both;background-image:url(images/PPla_PPublico2018_line.jpg);background-repeat:no-repeat;}
.lineavisos {width:100%;margin:15px auto 15px auto;clear:both;background-image:url(images/PPla_PPublico2018_lineavisos.jpg);background-repeat:no-repeat;}


/* CABECERA */

.CABECERA {width:100%;height:160px;clear:both;}
.CABECERALogos {width:989px;height:160px;margin:50px auto 0px auto;}



/* BANNER */
.BANNER {clear:both;width:100%;height:264px;margin:0px 0px 20px 0px;background-color:black;}


/* CONTENIDOS */

.CONTENIDOS {width:990px;clear:both;margin:50px auto 0px auto;padding-bottom:150px;}

.FORMULARIO {width:400px;clear:both;margin:30px auto 20px auto;height:190px;}

input	   {font-size:16px;height:20px; background-color:#FFFFFF;padding:4px 8px 4px 8px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-align:left;border:0px;}
select	 {font-size:16px;height:30px;width:416px;line-height:125%;background-color:#FFFFFF;padding:4px 8px 4px 5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-align:left;border:0px;}



.in100p    {width:100%;}
.inCaptcha {width:100%;}

/* IMÁGENES efecto */
a.linknoneimgb:link, a.linknone:visited {color:#CCC;text-decoration:none;}
a.linknoneimgb:hover 										{color:#FFF;}
	.linknoneimgb img {
		cursor:pointer;
		filter:alpha(opacity=90);
		-moz-opacity: 0.9;
		opacity: 0.9;
		-webkit-transition:all 0.4s linear;
		-moz-transition:all 0.4s linear;
		-o-transition:all 0.4s linear;
		-ms-transition:all 0.4s linear;
		transition:all 0.4s linear;
		display:block;
		position:relative;
		-webkit-transform:scale(0.9, 0.9);
		-moz-transform:scale(0.9, 0.9);
		-o-transform:scale(0.9, 0.9);
		-ms-transform:scale(0.9, 0.9);
		transform:scale(0.9, 0.9);
	}
	.linknoneimgb:hover img {
		border:6px solid #FFFFFF;
		filter:alpha(opacity=100)3000;
		-moz-opacity: 1.0;
		opacity: 1.0;
		-webkit-transform:scale(1.0, 1.0);
		-moz-transform:scale(1.0, 1.0);
		-o-transform:scale(1.0, 1.0);
		-ms-transform:scale(1.0, 1.0);
		transform:scale(1.0, 1.0);
	}
	.linkborder6f {border:6px solid #FFFFFF;}
	

/**/
.BOTONERAInf {width:90%;clear:both;margin:30px auto 0px auto;cursor:pointer;}
	.BOTONERAInf .Bloque {width:33.3%;float:left;}







/* Países  */

.FormPaisSOff {width:405px;height:24px;font-size:16px;color:#000000;background-color:#FFFFFF;background-image:url(images/FormLista10Off.jpg);background-repeat:no-repeat;line-height:24px;cursor:pointer;margin-top:10px;text-indent:0px;padding:2px 8px 4px 2px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.FormPaisSOn  {width:405px;height:24px;font-size:16px;color:#000000;background-color:#FFFFFF;background-image:url(images/FormLista1On.jpg);background-repeat:no-repeat;line-height:24px;cursor:pointer;margin-top:10px;text-indent:0px;padding:2px 8px 4px 2px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.FormPaisS {font-size:16px;position:absolute;z-index:10;margin:-3px 0px 0px 0px;}

	#FormPaisS             {width:415px;background-color:#FFFFFF;clear:both;border-bottom-right-radius:4px;-moz-border-bottom-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-left-radius:4px;-moz-border-bottom-left-radius:4px;-webkit-border-bottom-left-radius:4px;}
	#FormPaisS .margin     {padding:3px 2px 6px 3px;}
	#FormPaisS .viewport   {width:auto;height:190px;overflow:hidden;position:relative;}
	#FormPaisS .overview   {list-style:none;position:absolute;}
	#FormPaisS .scrollbar  {position:relative;float:right;width:18px;}
	#FormPaisS .track      {background-color:#DBDBDB;height:100%;width:16px;position:relative;margin:1px;}
	#FormPaisS .thumb      {background-color:#666666;width:14px;margin:1px;cursor:pointer;overflow:hidden;position:absolute;}
	#FormPaisS .thumb .end {overflow:hidden;height:5px;width:8px;}
	#FormPaisS .disable    {display:none;}
	#FormPaisS .Lista      {width:100%; text-indent:4px}
	#FormPaisS a           {color:#666666;text-decoration:none;}
	#FormPaisS a:hover     {color:#333333;text-decoration:none;}

	/*	FIN Países	*/